FreeBSD : nfsen -- remote command execution (6e83b2f3-e4e3-11e6-9ac1-a4badb2f4699)

High Nessus Plugin ID 96851


The remote FreeBSD host is missing a security-related update.


Peter Haag reports :

A remote attacker with access to the web interface to execute arbitrary commands on the host operating system.


Update the affected package.

See Also

Plugin Details

Severity: High

ID: 96851

File Name: freebsd_pkg_6e83b2f3e4e311e69ac1a4badb2f4699.nasl

Version: $Revision: 3.1 $

Type: local

Published: 2017/01/30

Modified: 2017/01/30

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:nfsen, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2017/01/27

Vulnerability Publication Date: 2017/01/24